.version.soguk_icecekler /* version checker */
{
	color: #0000F3;
	background-color: #A3122B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 657px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu5261
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -35px;
	margin-left: -113px;
}

#u5261
{
	z-index: 2;
	width: 1075px;
	padding-bottom: 54px;
	margin-right: -10000px;
	left: 56px;
}

#pu841
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 56px;
}

#u841
{
	z-index: 3;
	width: 413px;
	margin-left: 21px;
}

#u842-4
{
	z-index: 4;
	width: 139px;
	min-height: 23px;
	padding-left: 24px;
	margin-right: -10000px;
}

#u852-4
{
	z-index: 8;
	width: 205px;
	min-height: 23px;
	padding-left: 30px;
	margin-right: -10000px;
	left: 178px;
}

#u852-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#pu908
{
	width: 0.01px;
	margin-top: 9px;
}

#u908
{
	z-index: 13;
	width: 135px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u674-4
{
	z-index: 20;
	width: 91px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 28px;
}

#u5269
{
	z-index: 14;
	width: 123px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 270px;
}

#u5268-4
{
	z-index: 24;
	width: 113px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 10px;
}

#u5271
{
	z-index: 15;
	width: 118px;
	padding-bottom: 23px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 620px;
}

#u5271:hover
{
	margin: 70px -10000px 0px 0px;
}

#u5271.MuseLinkActive
{
	margin: 70px -10000px 0px 0px;
}

#u5272-4
{
	z-index: 28;
	width: 109px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 9px;
}

#pu5595
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 740px;
}

#u5595
{
	z-index: 88;
	width: 179px;
	min-height: 17px;
	margin-left: 86px;
}

#pu910
{
	width: 0.01px;
	margin-top: 15px;
}

#u910
{
	z-index: 34;
	width: 133px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u839-4
{
	z-index: 35;
	width: 91px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 20px;
}

#u911
{
	z-index: 12;
	width: 143px;
	padding-bottom: 15px;
	margin-right: -10000px;
	left: 135px;
}

#u908:hover,#u5269:hover,#u910:hover,#u911:hover
{
	margin: 0px -10000px 0px 0px;
}

#u840-4
{
	z-index: 16;
	width: 138px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 1px;
}

#u1741
{
	z-index: 32;
	width: 182px;
	height: 520px;
	margin-right: -10000px;
	margin-top: 142px;
	left: 991px;
}

#u1748
{
	z-index: 33;
	width: 196px;
	height: 551px;
	margin-right: -10000px;
	margin-top: 142px;
}

#u5408
{
	z-index: 74;
	width: 149px;
	height: 180px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 518px;
}

.ie #u5408
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#yukari
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 13px;
}

#u4129-4
{
	z-index: 91;
	width: 268px;
	min-height: 31px;
	background-color: transparent;
	font-size: 20px;
	color: #7F7F7F;
	line-height: 20px;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 467px;
}

#pamphletu4130
{
	z-index: 95;
	width: 0.01px;
	height: 132px;
	position: relative;
	margin-right: -10000px;
	margin-top: 277px;
	left: 460px;
}

#u4133
{
	position: absolute;
	width: 816px;
	top: 148px;
	left: -276px;
}

#u4133popup
{
	z-index: 96;
}

#u4134
{
	z-index: 97;
	width: 816px;
	height: 217px;
	border-color: #999999;
	background-color: #FFFFFF;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#pamphletu4138
{
	z-index: 104;
	width: 0.01px;
	height: 136px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 84px;
}

#u4141
{
	z-index: 105;
	width: 141px;
	position: relative;
	margin-right: -10000px;
}

#u4142
{
	position: absolute;
	width: 141px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/artic600-u4142-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4142:hover
{
	margin: 0px;
	background: #FFFFFF url("../images/artic600-u4142-r-fr.png") no-repeat center center;
	background-color: rgba(255, 255, 255, 0.01);
	background-size: contain;
}

#u4145
{
	position: absolute;
	width: 1062px;
	border-style: none;
	border-color: transparent;
	background-color: #767676;
	padding-bottom: 44px;
	top: -445px;
	left: 68px;
}

#u4145popup
{
	z-index: 107;
}

#u4146
{
	z-index: 108;
	width: 1018px;
	height: 784px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4169
{
	z-index: 188;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u4161-4
{
	z-index: 184;
	width: 423px;
	min-height: 47px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u4150
{
	z-index: 109;
	width: 581px;
	height: 530px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	margin-top: 16px;
	position: relative;
	background: #FFFFFF url("../images/artic600-ieu4150-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/artic600.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: contain;
}

#u4149
{
	z-index: 110;
	width: 375px;
	border-color: #000000;
	background-color: #C0C0C0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
}

#u4152-4
{
	z-index: 194;
	width: 11px;
	min-height: 15px;
	background-color: #372F2B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	padding-left: 6px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4164-4
{
	z-index: 198;
	width: 11px;
	min-height: 15px;
	background-color: #372F2B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	padding-left: 6px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	margin-top: 19px;
	position: relative;
}

#u4163-4
{
	z-index: 146;
	width: 128px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4147-4
{
	z-index: 162;
	width: 133px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu4148-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: 221px;
}

#u4148-4
{
	z-index: 158;
	width: 116px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4308-4
{
	z-index: 213;
	width: 154px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	color: #372F2B;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 14px;
	position: relative;
}

#u4159-35
{
	z-index: 111;
	width: 388px;
	min-height: 360px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u4167-4
{
	z-index: 150;
	width: 97px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 221px;
}

#u4160-4
{
	z-index: 154;
	width: 116px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 49px;
}

#u4174-18
{
	z-index: 166;
	width: 11px;
	min-height: 146px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 187px;
}

#u4165-4
{
	z-index: 190;
	width: 11px;
	min-height: 15px;
	background-color: #372F2B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	padding-left: 6px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 20px;
}

#u4171
{
	z-index: 202;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 166px;
}

#u4153
{
	z-index: 204;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 373px;
	left: 180px;
}

#u4155
{
	z-index: 206;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4168
{
	z-index: 207;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4151
{
	z-index: 208;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4173
{
	z-index: 209;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4162
{
	z-index: 210;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4156
{
	z-index: 211;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4158
{
	z-index: 212;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4139
{
	position: absolute;
	width: 165px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.01);
	top: -388px;
	left: 901px;
	-pie-background: rgba(255, 255, 255, 0.01);
}

#u4139:hover
{
	background-color: #FDFDFD;
	background-color: rgba(153, 153, 153, 0.01);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.01);
}

#u4139:active
{
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u4140-4
{
	z-index: 218;
	width: 97px;
	min-height: 27px;
	background-color: transparent;
	line-height: 25px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 62px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu4137
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 84px;
}

#u4137
{
	z-index: 98;
	width: 138px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 45px;
	margin-left: 1px;
	position: relative;
}

#u4135
{
	z-index: 99;
	width: 144px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: -3px;
}

#u4136-4
{
	z-index: 100;
	width: 89px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 1px;
	color: #372F2B;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 27px;
}

#u4178-4
{
	z-index: 222;
	width: 139px;
	min-height: 31px;
	background-color: transparent;
	line-height: 18px;
	color: #279FD9;
	font-size: 15px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	margin-top: 6px;
	position: relative;
}

#pamphletu4191
{
	z-index: 232;
	width: 0.01px;
	height: 136px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 347px;
}

#u4199
{
	z-index: 233;
	width: 141px;
	position: relative;
	margin-right: -10000px;
}

#u4200
{
	position: absolute;
	width: 141px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/articagua-u4200-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4200:hover
{
	margin: 0px;
	background: #FFFFFF url("../images/articagua-u4200-r-fr.png") no-repeat center center;
	background-color: rgba(255, 255, 255, 0.01);
	background-size: contain;
}

#u4201
{
	position: absolute;
	width: 1054px;
	border-style: none;
	border-color: transparent;
	background-color: #767676;
	padding-bottom: 44px;
	top: -445px;
	left: 69px;
}

#u4201popup
{
	z-index: 235;
}

#u4202
{
	z-index: 236;
	width: 1010px;
	height: 784px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4215
{
	z-index: 316;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u4230-4
{
	z-index: 312;
	width: 423px;
	min-height: 47px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u4213
{
	z-index: 237;
	width: 581px;
	height: 530px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	margin-top: 16px;
	position: relative;
	background: #FFFFFF url("../images/articagua-ieu4213-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/articagua.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: contain;
}

#u4205
{
	z-index: 238;
	width: 375px;
	border-color: #000000;
	background-color: #C0C0C0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
}

#pu4225-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 20px;
}

#u4225-4
{
	z-index: 318;
	width: 11px;
	min-height: 15px;
	background-color: #372F2B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	padding-left: 6px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4203-4
{
	z-index: 322;
	width: 11px;
	min-height: 15px;
	background-color: #372F2B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	padding-left: 6px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	margin-top: 22px;
	position: relative;
}

#u4219-4
{
	z-index: 326;
	width: 11px;
	min-height: 15px;
	background-color: #372F2B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	padding-left: 6px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	margin-top: 18px;
	position: relative;
}

#pu4209-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 49px;
}

#u4209-4
{
	z-index: 278;
	width: 116px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4221-4
{
	z-index: 270;
	width: 128px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u4217-4
{
	z-index: 286;
	width: 133px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#u4218-18
{
	z-index: 294;
	width: 11px;
	min-height: 146px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 187px;
}

#pu4207-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 221px;
}

#u4207-4
{
	z-index: 274;
	width: 97px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4228-4
{
	z-index: 282;
	width: 116px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u4214-4
{
	z-index: 290;
	width: 154px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	color: #372F2B;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 20px;
	position: relative;
}

#u4208-31
{
	z-index: 239;
	width: 375px;
	min-height: 360px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u4223
{
	z-index: 330;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 163px;
}

#u4226
{
	z-index: 332;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 363px;
	left: 179px;
}

#u4204
{
	z-index: 334;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4222
{
	z-index: 335;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4211
{
	z-index: 336;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4206
{
	z-index: 337;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4229
{
	z-index: 338;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4220
{
	z-index: 339;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4210
{
	z-index: 340;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4212
{
	z-index: 341;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4192
{
	position: absolute;
	width: 165px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.01);
	top: -388px;
	left: 902px;
	-pie-background: rgba(255, 255, 255, 0.01);
}

#u4192:hover
{
	background-color: #FDFDFD;
	background-color: rgba(153, 153, 153, 0.01);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.01);
}

#u4192:active
{
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u4193-4
{
	z-index: 343;
	width: 97px;
	min-height: 27px;
	background-color: transparent;
	line-height: 25px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 62px;
}

#pu4188
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 347px;
}

#u4188
{
	z-index: 226;
	width: 138px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 45px;
	margin-left: 1px;
	position: relative;
}

#u4189
{
	z-index: 227;
	width: 144px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: -3px;
}

#u4190-4
{
	z-index: 228;
	width: 89px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 1px;
	color: #372F2B;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 27px;
}

#u4231-4
{
	z-index: 347;
	width: 139px;
	min-height: 31px;
	background-color: transparent;
	line-height: 18px;
	color: #279FD9;
	font-size: 15px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	margin-top: 6px;
	position: relative;
}

#pamphletu4238
{
	z-index: 357;
	width: 0.01px;
	height: 136px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 613px;
}

#u4246
{
	z-index: 358;
	width: 141px;
	position: relative;
	margin-right: -10000px;
}

#u4247
{
	position: absolute;
	width: 141px;
	height: 136px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/mg-301-u4247-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4247:hover
{
	margin: 0px;
	background: #FFFFFF url("../images/mg-301-u4247-r-fr.png") no-repeat center center;
	background-color: rgba(255, 255, 255, 0.01);
	background-size: contain;
}

#u4248
{
	position: absolute;
	width: 1054px;
	border-style: none;
	border-color: transparent;
	background-color: #767676;
	padding-bottom: 44px;
	top: -446px;
	left: 69px;
}

#u4248popup
{
	z-index: 360;
}

#u4249
{
	z-index: 361;
	width: 1010px;
	height: 784px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#ppu4169,#ppu4215,#ppu4262
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 8px;
}

#pu4169,#pu4215,#pu4262
{
	width: 0.01px;
	margin-left: 6px;
}

#u4262
{
	z-index: 446;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u4277-4
{
	z-index: 442;
	width: 423px;
	min-height: 47px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u4260
{
	z-index: 362;
	width: 581px;
	height: 530px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	margin-top: 16px;
	position: relative;
	background: #FFFFFF url("../images/artic%20272-ieu4260-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/artic%20272.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: contain;
}

#pu4149,#pu4205,#pu4252
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 83px;
	margin-left: 614px;
}

#u4252
{
	z-index: 363;
	width: 375px;
	border-color: #000000;
	background-color: #C0C0C0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 401px;
}

#pu4152-4,#pu4250-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 51px;
	margin-left: 20px;
}

#u4250-4
{
	z-index: 452;
	width: 11px;
	min-height: 15px;
	background-color: #372F2B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	padding-left: 6px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4266-4
{
	z-index: 456;
	width: 11px;
	min-height: 15px;
	background-color: #372F2B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	padding-left: 6px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	margin-top: 19px;
	position: relative;
}

#pu4163-4,#pu4268-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 48px;
	margin-left: 49px;
}

#u4268-4
{
	z-index: 400;
	width: 128px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4264-4
{
	z-index: 416;
	width: 133px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 12px;
	position: relative;
}

#pu4275-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 43px -10000px -4px 221px;
}

#u4275-4
{
	z-index: 412;
	width: 116px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u4261-4
{
	z-index: 420;
	width: 154px;
	min-height: 49px;
	background-color: transparent;
	line-height: 20px;
	color: #372F2B;
	font-size: 14px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 16px;
	position: relative;
}

#u4255-36
{
	z-index: 364;
	width: 375px;
	min-height: 360px;
	background-color: transparent;
	text-align: left;
	color: #FFFFFF;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u4159-2,#u4208-2,#u4255-2
{
	font-weight: 400;
}

#u4159-3,#u4159-5,#u4159-6,#u4159-8,#u4159-10,#u4159-11,#u4159-13,#u4159-14,#u4159-16,#u4159-17,#u4159-19,#u4159-20,#u4159-22,#u4159-23,#u4159-25,#u4159-27,#u4159-29,#u4159-30,#u4159-31,#u4159-32,#u4159-33,#u4208-3,#u4208-5,#u4208-6,#u4208-8,#u4208-9,#u4208-11,#u4208-13,#u4208-15,#u4208-16,#u4208-18,#u4208-19,#u4208-21,#u4208-22,#u4208-24,#u4208-25,#u4208-27,#u4208-28,#u4208-29,#u4255-3,#u4255-5,#u4255-6,#u4255-8,#u4255-10,#u4255-12,#u4255-13,#u4255-15,#u4255-16,#u4255-18,#u4255-19,#u4255-21,#u4255-22,#u4255-24,#u4255-25,#u4255-27,#u4255-29,#u4255-31,#u4255-32,#u4255-33,#u4255-34
{
	font-weight: 300;
}

#u4254-4
{
	z-index: 404;
	width: 97px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 221px;
}

#u4256-4
{
	z-index: 408;
	width: 116px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #372F2B;
	font-size: 16px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 49px;
}

#u4265-18
{
	z-index: 424;
	width: 11px;
	min-height: 146px;
	background-color: transparent;
	line-height: 17px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 399px;
	left: 187px;
}

#u4272-4
{
	z-index: 448;
	width: 11px;
	min-height: 15px;
	background-color: #372F2B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	-khtml-border-radius: 50px;
	border-radius: 50px;
	padding-left: 6px;
	font-size: 14px;
	color: #FFFFFF;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 20px;
}

#u4270
{
	z-index: 460;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 166px;
}

#u4273
{
	z-index: 462;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 179px;
}

#u4251
{
	z-index: 464;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4269
{
	z-index: 465;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4258
{
	z-index: 466;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4253
{
	z-index: 467;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4267
{
	z-index: 468;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4257
{
	z-index: 469;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4259
{
	z-index: 470;
	width: 25px;
	height: 33px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 19px;
	background: transparent url("../images/tick-u3757-fr.png") no-repeat center center;
	background-size: contain;
}

#u4239
{
	position: absolute;
	width: 165px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.01);
	top: -389px;
	left: 902px;
	-pie-background: rgba(255, 255, 255, 0.01);
}

#u4239:hover
{
	background-color: #FDFDFD;
	background-color: rgba(153, 153, 153, 0.01);
	margin: 0px;
	-pie-background: rgba(153, 153, 153, 0.01);
}

#u4239:active
{
	background-color: #FDFDFD;
	background-color: rgba(107, 107, 107, 0.01);
	margin: 0px;
	-pie-background: rgba(107, 107, 107, 0.01);
}

#u4240-4
{
	z-index: 472;
	width: 97px;
	min-height: 27px;
	background-color: transparent;
	line-height: 25px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 62px;
}

#u4140-4:hover,#u4193-4:hover,#u4240-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 0px -10000px 0px 0px;
}

#u4140-4:hover p,#u4193-4:hover p,#u4240-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu4235
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 614px;
}

#u4235
{
	z-index: 351;
	width: 138px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding-bottom: 45px;
	margin-left: 1px;
	position: relative;
}

#u4236
{
	z-index: 352;
	width: 144px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: -3px;
}

#u4237-4
{
	z-index: 353;
	width: 89px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 1px;
	color: #372F2B;
	font-family: advent-pro, sans-serif;
	font-weight: 600;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 27px;
}

#u4278-4
{
	z-index: 476;
	width: 139px;
	min-height: 31px;
	background-color: transparent;
	line-height: 18px;
	color: #279FD9;
	font-size: 15px;
	text-align: center;
	font-family: advent-pro, sans-serif;
	font-weight: 700;
	margin-top: 6px;
	position: relative;
}

#u4183
{
	z-index: 480;
	width: 281px;
	position: relative;
	margin-right: -10000px;
}

#u4184
{
	position: absolute;
	width: 281px;
	height: 132px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: transparent url("../images/logo%20and%20name%20jofemar-u3670-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4184:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	border-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
	background-size: contain;
}

#u4184.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
	background-size: contain;
}

#pamphletu5347
{
	z-index: 482;
	width: 0.01px;
	height: 48px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 250px;
}

#u5348
{
	position: absolute;
	width: 952px;
	top: 57px;
	left: -133px;
}

#u5348popup
{
	z-index: 483;
}

#u5349
{
	z-index: 484;
	width: 952px;
	height: 149px;
	border-color: #999999;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/alt%20cizgidsf.png") no-repeat center center;
}

#pu5350-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 55px;
}

#u5350-4
{
	z-index: 485;
	width: 147px;
	min-height: 93px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u5350-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 93px;
	margin: 0px -10000px 0px 0px;
}

#u5355
{
	z-index: 504;
	width: 62px;
	height: 72px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 42px;
	background: transparent url("../images/444-u1555-fr.png") no-repeat center center;
	background-size: contain;
}

#pu5357-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 215px;
}

#u5357-4
{
	z-index: 493;
	width: 147px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5351
{
	z-index: 503;
	width: 58px;
	height: 67px;
	border-color: #000000;
	margin-left: 43px;
	margin-top: 3px;
	position: relative;
	background: transparent url("../images/22-u1553-fr.png") no-repeat center center;
	background-size: contain;
}

#pu5353-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 582px;
}

#u5353-4
{
	z-index: 489;
	width: 147px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5353-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px;
}

#u5352
{
	z-index: 501;
	width: 58px;
	height: 72px;
	border-color: #000000;
	margin-left: 47px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
	background: transparent url("../images/11-u1539-fr.png") no-repeat center center;
	background-size: contain;
}

#pu5356-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 758px;
}

#u5356-4
{
	z-index: 497;
	width: 147px;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u5356-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px;
}

#u5350-4:hover p,#u5353-4:hover p,#u5356-4:hover p
{
	color: #00C5EC;
	visibility: inherit;
}

#u5354
{
	z-index: 502;
	width: 59px;
	height: 70px;
	border-color: #000000;
	margin-left: 38px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
	background: transparent url("../images/555-u1557-fr.png") no-repeat center center;
	background-size: contain;
}

#u5364
{
	z-index: 505;
	width: 108px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 10px;
}

#u5365
{
	position: absolute;
	width: 129px;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 13px;
	top: -22px;
	left: -10px;
}

#u5365:hover
{
	background: transparent url("../images/u1471-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 113, 188, 0.78)),color-stop(100%, rgba(127, 127, 127, 0.64)));
	background: -webkit-linear-gradient(top,rgba(0, 113, 188, 0.78) ,rgba(127, 127, 127, 0.64) 100%);
	background: -o-linear-gradient(top,rgba(0, 113, 188, 0.78) ,rgba(127, 127, 127, 0.64) 100%);
	background: linear-gradient(to bottom,rgba(0, 113, 188, 0.78) ,rgba(127, 127, 127, 0.64) 100%);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u5366-4
{
	z-index: 507;
	width: 108px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0.94;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=94)";
	filter: alpha(opacity=94);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 10px;
}

#u5365:hover #u5366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 22px -10000px 0px 0px;
}

#pu5229
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 615px;
	margin-left: -100px;
}

#u5229,#u5229-bw
{
	z-index: 39;
	height: 228px;
}

#u5231-7
{
	z-index: 40;
	width: 450px;
	min-height: 91px;
	margin-right: -10000px;
	margin-top: 84px;
	left: 158px;
}

#u5232
{
	z-index: 47;
	width: 12px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 433px;
}

#u5234
{
	z-index: 49;
	width: 13px;
	margin-right: -10000px;
	margin-top: 121px;
	left: 136px;
}

#u5236
{
	z-index: 51;
	width: 12px;
	margin-right: -10000px;
	margin-top: 150px;
	left: 136px;
}

#u5252-4
{
	z-index: 53;
	width: 111px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 260px;
}

#u5257-4
{
	z-index: 57;
	width: 111px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 136px;
}

#u5254-4
{
	z-index: 61;
	width: 111px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 384px;
}

#u5258-5
{
	z-index: 65;
	width: 254px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 189px;
	left: 791px;
}

#u5255-4
{
	z-index: 70;
	width: 111px;
	min-height: 10px;
	margin-right: -10000px;
	margin-top: 183px;
	left: 523px;
}

#u5252-4:hover,#u5257-4:hover,#u5254-4:hover,#u5255-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	margin: 183px -10000px 0px 0px;
}

#u5591-4
{
	z-index: 76;
	width: 7px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 179px;
	left: 231px;
}

#u5592-4
{
	z-index: 80;
	width: 7px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 179px;
	left: 358px;
}

#u5593-4
{
	z-index: 84;
	width: 7px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 179px;
	left: 502px;
}

#u5731
{
	z-index: 89;
	width: 779px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 199px;
}

#u5440
{
	z-index: 511;
	width: 54px;
	height: 48px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 1069px;
	background: transparent url("../images/next_page.png") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 29px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -614px;
}

